.posted-on {
	font-size: 0;
}

.posted-on a {
	font-size: var(--s0);	
}

.feature article{
    --spacing: var(--s0);
    width: 90%;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    margin-top: var(--spacing-big);
}

.rank-math-breadcrumb {
	 --spacing: var(--s0);
    width: 90%;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    margin-top: var(--spacing-medium);
}

.page-title {
	display: none;
}

.feature:nth-of-type(1) article {
    margin-top: 0;
}

.feature.flip article .img {
    order: 1;
    
}

.feature article .description {
    margin: var(--s2) 0;
}

.feature article .title {
    margin-top: var(--s0);
    font-family: var(--font-main);
    font-size: var(--s7);
    letter-spacing: -0.02em;
    line-height: 0.8;
    position: relative;
    left: -0.08em;
     margin-bottom: 6px;
     font-weight: normal!important;
}

.feature article .body {
    margin-top: var(--s4);
}

.body .line {
    display: none;
    fill: var(--black);
    width: var(--s7);
    height: 1px;
    position: absolute;
    left: 0;
    top: 1.2ch;
}

.body p {
    line-height: 1.5;
}

.feature article .link {
    margin-top: var(--s4);
    display: inline-block;
    font-family: var(--font-secondary);
    font-size: var(--s0);
    letter-spacing: -0.03em;
    line-height: 1.6;
    border: 1px solid black;
    padding: var(--s0) var(--s3);
    position: relative;
}



@media (min-width: 1600px) {
	.site {
    padding-top: 10rem;
}
}

 

@media (min-width: 1480px) {
	.feature article, .rank-math-breadcrumb {
    width: 85%;
}

.feature article .body {
    padding-left: calc(var(--s7) + 1ch);
    position: relative;
    font-family: var(--font-secondary);
    font-size: var(--s0);
    line-height: 1.5;
    letter-spacing: -0.025em;
}

.feature article .line {
    display: block;
}

.feature article .link {
    margin-left: calc(var(--s7) + 1ch);
}
}

@media (min-width: 980px) and (max-width: 1479px) {
	.feature article, .rank-math-breadcrumb {
    
    width: 82%;
}
}



@media (min-width: 800px) and (max-width: 979px) {
	.feature article , .rank-math-breadcrumb {
    --spacing: var(--s1);
    
}
}

@media (min-width: 980px) {
.feature article .body {
    max-width: 50ch;
}

.feature article, .rank-math-breadcrumb {
    --spacing: var(--s4);
}
}

@media (min-width: 800px) {
	.feature article {
    display: flex;
    align-items: center;
}

.feature article .img {
    width: 50%;
    margin-right: var(--spacing);
}

.feature.flip article .img {
    margin-right: 0;
    margin-left: var(--spacing);
    flex-basis: 60%;
}

.feature article .description {
    margin-left: var(--spacing);
}

.feature.flip article .description {
	flex-basis: 40%;
    margin-left: 0;
    margin-right: var(--spacing);
}

}

@media (min-width: 500px) and (max-width: 979px) {
	.feature article, .rank-math-breadcrumb {
    width: 100%;
}
}